
@media only screen and (max-width: 1700px) 
{


	
}

@media only screen and (max-width: 1500px) 
{

.container-fluid { padding: 0 50px; }
/* footer */
.ftr_div { gap: 20px; }
.ftr_logo p { font-size: 18px; }

/* home page */
.rcnt_slider_wrapper { padding: 0 50px; }
.rcnt_slider_wrapper .swiper-button-prev { left: 0; }
.rcnt_slider_wrapper .swiper-button-next { right: 0; }


	
}

@media only screen and (max-width: 1439px) 
{

h2 { font-size: 30px; }
p { font-size: 18px; }

/* home page */

.airflow_div { grid-template-columns: 50% 1fr; gap: 40px; }
.airflow_sec {
	padding: 80px 0;
}

.rcvry_title h3 { font-size: 30px; max-width: 860px; }

.surgery_sec { padding: 60px 20px; text-align: center; }
.surgery_div ul li { text-align: center; }

.mediflow_boxes_sec { padding: 80px 0; }

/* about page */
.story_box_div { grid-template-columns: 1fr; }
.team_card h3 { font-size: 24px; }
.team_card h4 { font-size: 18px; }




}


@media only screen and (max-width: 1300px) 
{
	.stat-tile { padding: 0 15px; }


	
}

@media only screen and (max-width: 1199px) 
{
	body { padding-top: 80px; }

.container-fluid { padding: 0 20px; }

/* footer start */
.start_project { padding: 40px 20px; }
.start_project h2 { font-size: 26px; max-width: 560px;}


.ftr_div { text-align: center; grid-template-columns: 1fr; }
/* .ftr_div > :nth-child(1) { grid-column: 1 / -1; }
.ftr_div > :nth-child(4) { grid-column: 1 / -1; } */

.ftr_logo { margin-bottom: 30px; }
.ftr_logo p {
	max-width: 400px;
	margin: 0 auto;
}
.ftr_social li { float: none; margin: 0; display: inline-block; }

.ftr_links_padding_left { padding-left: 0; }
.ftr_links { padding: 0; }
.ftr_links h2, .newsletter h2 { margin-bottom: 15px; }
.ftr_links ul li { width: auto; float: none; display: inline-block; margin: 0 10px 15px; }

.ftr_links02 ul li { width: 100%; float: left; margin-bottom: 10px; }

.newsletter .gfield_checkbox label { display: inline; }

/* footer end */

/* home page */
.logos-slide a img { margin:0 30px; }

.airflow_div { grid-template-columns: 1fr; }
.airflow_pic { max-width: 50%; }

.rcvry_title { padding-top: 30px; }

.mediflow_boxes_sec { padding-bottom: 0; }
.mediflow_boxes_div p {
	margin-bottom: 40px;
}
.mediflow_boxes_ul { display: block !important; }
.mediflow_boxes_ul li { margin-bottom: 20px; }

.testimonial_sec { padding: 60px 0 20px; }
.testimonial_div { display: block !important; }
.testimonial_left { max-width: 100%; margin-bottom: 30px; float: left; }
.testimonial_left h2 { margin-bottom: 30px; text-align: center; }

.testimonial_right { max-width: 100%; border-radius: 20px; }
.testimonial_right::before { display: none; }

/* project page */
.our_projects_div { gap: 20px; }

/* project detail page */
.bnr_des { left: 20px; bottom: 20px; }
.bnr_des h1 { font-size: 24px; }

.bnr_btm_text_sec { padding: 50px 0; }
.project_slider_sec { flex-direction: column; padding: 0; }
.project_slider_div {
	max-width: 100%;
	border-radius: 0;
	overflow: hidden;
}
.slider_pic { height: auto; }
.slider_pic img { border-radius: 0; }
.project_slider_text_main { padding: 50px 25px; min-height: 0; max-width: 100%; }
.project_slider_text { max-width: 100%; text-align: center; } 



/* contact page */
.contact_sec { padding: 0; flex-direction: column; }
.contact_info_main { max-width: 100%; padding: 50px; border-radius: 0; height: auto; }
.contact_form { max-width: 100%; padding: 50px; height: auto; }



.key_sec { padding: 50px 0; }
.key_sec h2 { margin-bottom: 0; text-align: center; }


.range_tabs { grid-template-columns:1fr; margin-top: 20px; gap: 30px; }
.tabs_des .tab-pane { opacity: 1 !important; }
/* Select options style for Mobile Start */
.select-style-Main { float: left; width: 100%; padding: 15px;}
.select-style-Main .select-style { margin: 0 auto; padding: 0; border: 2px solid #000; width: 100%; max-width: 280px; overflow: hidden; background-color: transparent; position: relative; height: 50px; line-height: 50px; float: none;}

.select-style-Main .select-style::before { content: "";  position: absolute; right:40px; top:0px; height:100%; width:2px; background: #000; pointer-events: none; }
.select-style-Main .select-style::after { content: "";
  position: absolute;
  right: 15px;
  top: 15px;
  border: solid #000;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 5px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg); }

.select-style-Main .select-style select { width: 100%; border: none; box-shadow: none; background-color: transparent; background-image: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; cursor:pointer; padding: 0 42px 0 10px; text-align: left; font-weight: 600; font-size: 16px; color: #000; font-family: var(--overpass); }

.select-style-Main .select-style select option { font-size: 16px; font-weight: 500; }
.select-style-Main .select-style select:focus { outline: none;}

/* Select options style for Mobile end */

/* about page */
.about_bnr img { height: 224px; }
.brand_value ul { gap: 30px; } 
.meet_our_team ul { gap: 15px; }

/* tools page */
.tools_btn_div { grid-template-columns: repeat(2, 1fr); gap: 30px; }

/* home page extra css */
.why-exist-image-wrap img { height: 280px; }
.stats-tile-box { flex-direction: column; }
.stat-tile { max-width: 100%; }
.projects_text { font-size: 22px; }

.mfteam-card-img img { height: 350px; }



 /* end 1199 media query */ 
}

@media only screen and (max-width: 991px) 
{
	.primary_btn { height: 44px; padding: 2px 10px; min-width: 180px;}

/* footer */
.start_project { flex-direction: column; text-align: center; }

/* home page */
.surgery_sec::before {background: linear-gradient( rgba(0, 0, 0, 0.8), rgba(43, 81, 163, 0.9) );}
.surgery_sec h2 { margin-bottom: 40px; }
.surgery_div ul li { width: 100%; }

.hp_rcnt_prjct_title { text-align: center; }

.hp_news_div ul { gap: 10px; }
.hp_news_text h4 { font-size: 18px; }

/* news page */
.hp_news_sec { padding: 30px 0 10px; }

/* news detail */
.news_dtl_sec { padding: 50px 0; }
.news_dtl_div h1 { font-size: 36px; }

/* project detail page */
.scope_sec ul { grid-template-columns: 1fr; gap: 15px; }

/* about page */
.rating_div ul li h2 { font-size: 30px; }
.brand_value ul li h3 { font-size: 22px; }
/*.meet_our_team ul { grid-template-columns: repeat(2, 1fr); }*/
.meet_our_team ul li  { width: calc(50% - 10px); }

.airflow_sec { padding: 20px 0 40px; }
.story_box h3 { font-size: 24px; }
.rating_div {
	margin-top: 50px;
}

/* calculator pages */
.tools_tmplt_sec { padding: 50px 20px; }

/* extra homepage css */
.airflow_pic img { height: auto; }
.insight-grid { flex-direction: column; }
.insight-image img { height: auto; }

.mfteam-card-img img {
	height: 250px;
} 

.mfteam-intro-grid {
	gap: 30px;
	flex-direction: column;
}

.mfteam-grid-sec {
	padding: 0 0 50px;
}

.mfteam-bio-detail p { font-size: 15px; }
.mfteam-card-info h3 { font-size: 20px; }
.mfteam-card-info h4 { font-size: 16px; }

.stat-number { font-size: 21px; }

.mfteam-grid { grid-template-columns: repeat(2, 1fr); gap: 30px; }

/* end 991px media query */ 
}

@media only screen and (max-width: 767px) 
{

h2 { font-size: 24px; }

/* home page */
.airflow_pic { max-width: 100%; }
.surgery_div ul li h3 { font-size: 22px; margin-bottom: 5px; }
.surgery_div ul li p { font-size: 18px; }

.rcnt_slider_wrapper .swiper-button-prev {
	left: 50px;
	top: auto;
	bottom: -40px;
}
.rcnt_slider_wrapper .swiper-button-next {
	right: 50px;
	top: auto;
	bottom: -40px;
}
.rcnt_slider_wrapper {
	padding: 0;
}
.projects { padding: 15px; }
.view_all_btn { margin-top: 15px; }

.testimonial_left ul { gap: 5px; }
.testimonial_left ul li h3 { font-size: 24px; }

.testimonial_right { padding: 30px 20px; }


.hp_news_sec { padding: 50px 0 30px; }
.hp_news_div ul { grid-template-columns: 1fr; gap: 20px; }


.stats-tile-box-row { flex-wrap: wrap; }
.stat-tile { max-width: 50%; }
.stats-tile-box { padding: 40px 5px; }
.stat-tile:nth-child(2) { border: 0; }

.start_project h2 { font-size: 22px; }


/* project page */
.about_bnr_sec { padding-bottom: 20px; }
.about_bnr img { object-fit: cover; border-radius: 20px 20px 0 0; }
.about_bnr_title { position: relative; padding: 20px 0 0; }

.bnr_des {
	background: #1b2f5e;
	border-radius: 0;
}

/* .about_bnr h1 { font-size: 30px; } */

.our_projects_sec { padding: 50px 0 20px; }
.our_projects_div { grid-template-columns: 1fr; }
.our_projects_title p { margin-bottom: 40px; }

.arrow_btn i { font-size: 20px; }

/* project detail page */
.bnr_des {
	left: 0;
	bottom: 0;
	position: relative;
	border-radius: 0 0 20px 20px;
	padding: 20px;
}

.scope_sec { padding: 50px 0; }
.scope_div h2 { font-size: 34px; }
.scope_div h3 {
	font-size: 20px;
}
.scope_div h4 { font-size: 28px; }
.scope_sec ul li { min-height: 0; padding: 30px 20px; }
.scope_sec ul li h5 { font-size: 24px; padding: 0; }
.scope_sec ul li h5::before { display: none; }

/* news detail page */
.news_dtl_div h1 { font-size: 28px; }
.news_dtl_div ul li { font-size: 18px; }
.np a span { display: none; }
.np a { justify-content: center; text-align: center; }

/* contact page */
.contact_info_main { padding: 30px; border-radius: 10px 10px 0 0; }
.contact_form { padding: 30px; border-radius: 0 0 10px 10px; }

.contact_form input[type="text"], 
.contact_form input[type="email"] { height: 48px; }

.contact_form .gfield--width-half { width: 100%; }

/* our system page */
.project_slider_text h2 { font-size: 28px; }
.key_sec { margin-bottom: 50px; }

/* about page */
.rating_div ul {
	flex-direction: column;
}
.rating_div ul li {
	width: 100%;
	border-right: 0;
	margin-bottom: 20px;
}
.brand_value h2 { font-size: 28px; }
.brand_value p { margin-bottom: 40px; }
.brand_value ul { flex-direction: column; }

.meet_our_team_sec {
	padding: 50px 0;
}
.meet_our_team ul {
	grid-template-columns: 1fr;
}
.team_card h4 { min-height: 0; }

.enquiry_form .modal-content ul { grid-template-columns: 1fr; }

/* tools page */
.tools_btn_sec {
	padding: 30px 0;
}
.tools_btn_div { grid-template-columns: 1fr; gap: 20px; }

.rcvry_title h3 { font-size: 24px; }
.hp_rcnt_prjct_sec,
.insight-solution { padding: 30px 0; }

.mfteam-intro-sec {
	padding: 40px 0;
} 
.mfteam-grid {
	grid-template-columns: repeat(2, 1fr);
	gap: 15px; }


	.mfteam-grid {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 20px;
    }

    .mfteam-grid-item {
        grid-column: span 1 !important;
    }

    .mfteam-grid-item:nth-child(4),
    .mfteam-grid-item:nth-child(5) {
        grid-column: span 1 !important;
    }
    .mfteam-card-img img {
	height: 200px;
} 
.mfteam-card-info h3 {
	font-size: 18px;
}
.mfteam-card-info h4 {
	font-size: 14px;
}
.mfteam-modal-content { flex-direction: column; }
.mfteam-modal-content .mfteam-bio-photo {
	width: 60%;
}
.mfteam-modal-content .mfteam-bio-detail {
	width: 100%;
	padding: 20px;
}

.coming-soon-bg { padding: 40px 0; }
.coming-soon-main { flex-direction:column; }
.coming-soon-img { margin-top: 15px; }
.coming-soon-img,
.coming-soon-text {
	width: 100%;
}


.about-logos-row img { height: 80px; }

.bnr_btm_text p { font-size: 20px; }

.why-we-exist { padding: 30px 0; }
.why-exist-image-wrap img { border-radius: 10px 10px 0 0; }

.complex_sec {
	padding: 0 0 20px;
}

.assessment-options { grid-template-columns: 1fr; }
.contact_info ul { margin-bottom: 0; }
.contact_info ul li a { font-size: 18px; }
.contact_info h3 { font-size: 18px; }

.ssi-stats { padding: 20px 0; }
.page-footnotes { padding-bottom: 0; }

/* end 767px media query */
}

@media only screen and (max-width: 640px) {
    .meet_our_team ul li  { width: 100%; }    
}


